@font-face {
    font-family: Proxima Nova;
    font-weight: normal;
    src: url("/media/fonts/Proxima_Nova_Regular.otf") format("opentype");
}
@font-face {
    font-family: Proxima Nova;
    font-weight: 300;
    src: url("/media/fonts/Proxima_Nova_Light.otf") format("opentype");
}
@font-face {
    font-family: Proxima Nova;
    font-weight: bold;
    src: url("/media/fonts/Proxima_Nova_Bold.otf") format("opentype");
}


html,
body {
    height: 100%;
    min-width: 320px;
}

.my-container {
    min-height: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.wrap {
    width: 100%; 
    max-width: 1920px;
    margin: 0 auto;
}

.my-wrap {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 40px 0 0 20px;
    position: relative;
}

.sub-wrap-main {
    padding: 190px 0 0 20px !important;
}
.sub-wrap-shop {
    padding: 220px 0 0 20px;
}
.sub-wrap-footer {
    padding: 100px 0 0 20px;
}
.sub-wrap-footer-bottom {
    padding: 0 0 0 20px !important;
}

.notification-bar {
    font: normal normal normal 14px/20px Proxima Nova;
    background-color: black;
    color: white;
    text-align: center;
    padding: 15px;
}

/*header*/

.fixed-header-wrap {
    padding: 0 20px 20px 20px !important;
}
.fixed-header {
    position: fixed;
    top: 0;
    background-color: black;
}

header .my-wrap {
    padding: 20px 0 0 20px;
}

header {
    position: absolute;
    z-index: 9990;
    width: 100%;
    max-width: 1920px;
    /*min-width: 320px;*/
}

header ul {
    display: inline-block;
    padding: 0;
    vertical-align: text-top;
    margin: 20px 0 0 0;
}

header li {
    display: inline-block;
    margin: 0 40px 0 0;

}
header li a {
    text-align: left;
    font: normal normal normal 14px/12px Proxima Nova;
    letter-spacing: 0px;
    text-transform: uppercase;
    opacity: 1;
}

header li a, header li a:focus, header li a:hover, header li a:visited  {
    color: #BCBCBC;
}

.main-header {
    background-image: url("/media/images/background-main.jpg");
    background-position-x: center; 
    height: 550px;
}

.shop-header {
    background-image: url("/media/images/background-shop.jpg");
    background-position-x: center;
    height: 550px;
}

.main-logo {
    width: 210px;
    display: inline-block;
    font: normal normal normal 24px/17px Gilroy;
    letter-spacing: 0px;
    text-transform: uppercase;
    opacity: 1;
    vertical-align: top;
    margin: 20px 150px 0 0;
}

.main-logo a {
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.main-logo a:hover {
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.main-logo a:visited {
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.main-logo a img:hover {
    opacity: 0.9;
}

.header-lang {
    /*display: inline-block;*/
    display: none;
    position: absolute;
    right: 0;
    margin: 27px 15px 0 0;
    font: normal normal normal 14px/12px Proxima Nova;
}

.header-lang a, .header-lang a:hover, .header-lang a:visited {
    color: #BCBCBC;
}

.header-title {
    text-align: left;
    font: normal normal 300 48px/60px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    max-width: 900px;
}

.header-button {
    margin-top: 75px;
}

.header-label {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    font: normal normal 300 48px/60px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.header-text-block {
    display: inline-block;
    position: absolute;
    right: 0;
    max-width: 550px;
}

.header-text {
    text-align: left;
    font: normal normal 300 18px/25px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    margin-bottom: 20px;
}

/*sidenav*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.3s;
    padding: 10px 0;
}
.sidenav a {
    text-align: left;
    font: normal normal 300 14px/12px Proxima Nova;
    letter-spacing: 0px;
    color: #A2A2A2;
    text-transform: uppercase;
    opacity: 1;
    text-decoration: none;
    display: block;
    transition: 0.2s;
    white-space: nowrap;
}
.sidenav a:hover {
    color: black;
}

.sidenav .closebtn {
    color: #222222 !important;
    position: absolute;
    top: 33px;
    right: 20px;
    font-size: 40px;
}

.sidenav p {
    border-top: 1px solid #E3E3E3;
    margin: 0 20px;
    padding: 20px 0;
}
.sidenav p:first-child {
    border-top: none;
}

.sidenav-title {
    font: normal normal 300 20px/17px Proxima Nova !important;
    color: #222222 !important;
    display: unset !important;
}

.sidenav-open {
    display: none;
    color: white;
    font: normal normal normal 22px/26px Proxima Nova; 
    float: right;
    cursor: pointer;
    margin-top: 23px;
}

/*footer*/

footer {
    background-image: url("/media/images/background-footer.jpg");
    background-position-x: center;
    height: 650px;
}

.footer-title {
    display: inline-block;
    text-align: left;
    font: normal normal bold 36px/40px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.footer-text {
    width: 360px;
    display: inline-block;
    text-align: left;
    font: normal normal 300 18px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #CCCCCC;
    opacity: 1;
}

.footer-first-block {
    margin-bottom: 50px;
}
.footer-bottom-block {
    background-color: black;
    width: 100%
}
.footer-bottom-block p {
    padding: 20px 0; 
    font: normal normal normal 14px/20px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.contact-block {
    display: inline-block;
    margin: 50px 0 0 0;
    vertical-align: top;
}

.footer-left-block {
    width: 330px;
    margin-right: 250px;
}
.footer-right-block {
    width: 330px;
}

.contact-title {
    text-align: left;
    font: normal normal bold 14px/17px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}

.contact-link {
    margin-top: 15px;
    display: block;
    text-align: left;
    font: normal normal 300 18px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    /*text-decoration: underline; */
}
.contact-link:hover {
    color: #FFFFFF;
}
.contact-link:visited {
    color: #FFFFFF;
}

.social-link {
    display: inline-block;
    margin-right: 20px;
}
.social-link:hover {
    opacity: 0.9;
}

/*forms*/

.my-button {
    border: none;
    background: #222222 0% 0% no-repeat padding-box;
    opacity: 1;
    text-align: center;
    font: normal normal normal 15px/30px Proxima Nova;
    letter-spacing: 0px;
    color: white;
    text-transform: uppercase;
    padding: 20px 50px;
    text-decoration: none;
    cursor: pointer;

    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;

    box-shadow: inset 0 0 0 0.01px white;
}
.my-button:hover {
    color: #222222 !important;
    text-decoration: none; 
    box-shadow: inset 300px 0 0 0.01px white !important;
}
.my-button:visited, .my-button:focus {
    color: white;
}
.white-button {
    color: #222222;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: inset 0 0 0 0.01px #222222;
}
.white-button:visited, .white-button:focus {
    color: #222222;
}
.white-button:hover {
    color: white !important;
    box-shadow: inset 300px 0 0 0.01px #222222 !important;
}

.form-input {
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    font: normal normal 300 18px/30px Proxima Nova;
    height: 60px;
    padding: 10px 16px;
    border: 1px solid #D4D4D4;
}

.check-container {
    text-align: left;
    font: normal normal normal 18px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;

    cursor: pointer;
    display: block;
    margin: 0 auto;
    padding: 0 0 0 45px;
    position: relative;
    /*text-transform: capitalize;*/

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.check-container:hover input ~ .checkmark {
    opacity: 0.82;
}
.check-container input:checked ~ .checkmark {
    color: black;
}
.check-container input:checked ~ .checkmark:after {
    display: block;
}
.check-container .checkmark:after {
    left: 8px;
    top: 1px;
    width: 7px;
    height: 16px;
    border: solid black;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.checkmark {
    border: 2px solid lightgrey;
    position: absolute;
    top: 2px;
    left: 0;
    height: 26px;
    width: 26px;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/*home*/

.home-info-block {
    padding: 150px 0;
}

.home-title {
    margin-bottom: 40px;
    text-align: left;
    font: normal normal bold 36px/52px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
}

.home-label {
    text-align: left;
    font: normal normal 300 42px/24px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    opacity: 1;
    line-height: 1;
}

.home-text {
    margin-top: 20px;
    text-align: left;
    font: normal normal normal 18px/25px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
}

.home-info-tile {
    vertical-align: top;
    display: inline-block;
    padding: 45px 0;
    width: 450px;
}

.info-tile-left {
    margin-right: 130px;
}

.home-glamour-panel {
    background-image: url("/media/images/background-glamour.jpg");
    background-position-x: right;
    height: 500px;
    padding: 100px 0;
}

.home-panel-label {
    max-width: 900px;
    margin-top: 10px;
    text-align: left;
    font: normal normal bold 36px/44px Proxima Nova;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.home-panel-button {
    margin-top: 75px;
}

.home-show-block {
    margin: 10px 0 50px 0;
}
.home-show-block video {
    display: inline-block;
    width: 100%;
    max-width: 510px;
    vertical-align: middle;
}

.home-show-img {
    display: inline-block;
    width: 510px;
    height: 330px;
}

.home-show-label {
    display: inline-block;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    padding: 50px 0;
    width: 100%;
    max-width: 500px;
    text-align: left;
    font: normal normal normal 30px/40px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    vertical-align: middle;
}

.show-block-left {
    margin-right: 60px;
}

.home-exclusive-panel {
    background-image: url("/media/images/background-sadolite.jpg");
    background-position-x: center;
    height: 500px;
    padding: 100px 0;
}

.home-news-block {
}

.home-news-tile {
    margin: 10px 0 30px 0;
}

.home-news-info {
    display: inline-block;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    padding: 50px 0;
    max-width: 500px;
    vertical-align: middle;
}

.home-news-image {
    display: inline-block;
    object-fit: cover;
    width: 100%;
    max-width: 510px;
    height: auto;
    max-height: 330px; 
}

.home-news-label {
    text-align: left;
    font: normal normal normal 26px/36px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    padding-bottom: 20px;
}

.home-shop-button {
    margin: 60px 0;
    text-align: center;
}

/*shop*/

.shop-page {
    padding: 100px 10px 70px 10px;
    font-size: 0;
}

.shop-label {
    padding: 12px 0 0 2px;
    text-align: left;
    font: normal normal normal 30px/40px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    float: left;
}

.shop-upper-block {
    height: 80px;
    border-bottom: 1px solid lightgrey;
}

.show-filter-butt {
    display: none;
}
.show-filter-butt img {
    display: inline-block;
    margin-right: 10px;
    vertical-align: sub; 
}

.sorter {
    display: none;
}
.sort-block {
    display: inline-block;
    width: 250px;

    text-align: left;
}

.shop-search {
    float: right;
}

.search-block {
    display: inline-block;
    margin-left: 20px;
    width: 300px;
}
.search-block .select2-selection__arrow {
    display: none;
}

.shop-body {
    display: flex;
}

.shop-options {
    padding-top: 30px;
    width: 245px;
    background-color: white;
}

.shop-options .closebtn {
    color: #222222 !important;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 40px;
    text-decoration: none;
}

.filter-close {
    text-align: left;
    font: normal normal normal 16px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #222222;
    text-transform: uppercase;
    opacity: 1;
    display: none;
    border-bottom: 1px solid lightgrey;
    margin: 20px 20px 0 20px;
    padding-bottom: 20px;
}

.select-prices-block {
    padding-top: 60px;
    height: 105px;
    text-align: center;
}

.select2-container--krajee .select2-dropdown {
    z-index: 9999;
}

.slider.slider-horizontal {
    width: 90% !important;
}
.slider.slider-horizontal .slider-track {
    height: 6px !important;
}
.slider-track {
    background-image: unset !important;
    background-color: #D4D4D4 !important;
    box-shadow: unset !important;
}
.slider-selection {
    background: #333333 !important;
}
.tooltip-inner {
    background: #D4D4D4 !important;
    color: black !important;
    padding: 8px 12px;
    border-radius: 0;
    font: normal normal normal 14px/16px Proxima Nova;
}
.tooltip-arrow {
    border-top-color: #D4D4D4 !important;
}
.slider .tooltip.top {
    margin-top: -45px !important;
}
.slider-handle {
    width: 10px !important;
    height: 10px !important;
    top: 3px !important;
    background-image: unset !important;
    background-color: #333333 !important;
    box-shadow: unset !important;
}
.slider .slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle {
    margin-left: -5px !important;
}

.currency-option {
    margin-top: 10px;
}

.shop-options-title {
    text-align: left;
    font: normal normal bold 18px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
    padding-bottom: 15px;
}

.shop-options hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid lightgrey;
}

.option-block {
    padding: 7px 0;
}

.filter-butt { 
    margin-bottom: 10px;

    padding: 10px 30px;
    border: none;
    width: 100%;
}
.filter-butt:focus { 
    outline: none;
}

.shop-items {
    max-width: 870px;
    width: 100%;
    margin-left: 15px;
    flex-basis: 0;
    flex-grow: 1;
}

.object-item {
    margin: 40px 13px 10px 15px;
    display: inline-block;
    height: 420px;
    width: 260px;
}

.object-item-image {
    object-fit: cover;
    height: 260px;
    width: 260px;
    cursor: pointer;
}

.object-item-title {
    height: 80px;
    padding: 20px 0 0 0;
    text-align: left;
    font: normal normal normal 18px/26px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    opacity: 1;
}

.object-item-size {
    text-align: left;
    font: normal normal 300 12px/24px Proxima Nova;
    letter-spacing: 0px;
    color: #A2A2A2;
    opacity: 1;
    border-bottom: 1px solid lightgrey;
}

.object-item-price {
    padding-top: 5px;
    text-align: left;
    letter-spacing: 0px;
    color: #222222;
    opacity: 1;
    width: 120px;
    display: inline-block;
    vertical-align: top;
}
.on-sale-price {
    text-align: left;
    text-decoration: line-through;
    font: normal normal normal 12px Proxima Nova;
    letter-spacing: 0px;
    color: #A2A2A2;
    opacity: 1;
    display: block;
    height: 15px;
}
.now-price {
    font: normal normal bold 18px Proxima Nova;
}
.object-item-details-butt {
    margin-top: 10px;
    padding: 5px 24px;
    font: normal normal 300 12px/30px Proxima Nova;
    letter-spacing: 0.6px;
    float: right;
    vertical-align: top;
}

.no-content {
    font: normal normal normal 22px/34px Proxima Nova;
    padding: 30px 20px;
}

/*order*/

.order-created-header {
    background-color: black;
    padding-top: 120px;
    height: 750px;
}

.order-created-header .header-text, .order-created-header .header-label{
    /*color: #222222 !important;*/
}

/*view*/

.object-params {
}

.view-option-title {
    text-align: left;
    font: normal normal normal 14px/24px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    display: inline-block;

    margin: 10px 70px 10px 0;
    width: 160px !important;
}
.view-option-title span {
    text-align: left;
    font: normal normal bold 14px/24px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: capitalize;
    display: block;
}

.object-color-block {
    width: 120px !important;
    margin-right: 0 !important;
}

.price-calc {
    text-align: left;
    font: normal normal bold 14px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    opacity: 1;
    margin: 20px 0 10px 0;
}

.calc-size-input {
    display: inline-block;
    width: 200px;
    margin-right: 10px;
}

.calc-price-label {
    text-align: left;
    font: normal normal normal 14px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    opacity: 1;
}

.calc-info {
    text-align: left;
    font: normal normal normal 14px/18px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    margin-top: 5px;
}

.price-result {
    text-align: left;
    font: normal normal bold 14px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    text-transform: uppercase;
    opacity: 1;
    margin-left: 6px;
}

.field-orders-phone {
    display: inline-block;
    vertical-align: top;
}

.order-button {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 200px;
}

.object-photos {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 415px;
    margin: 0 0 0 5px;
}

.object-details {
    display: inline-block;
    vertical-align: top;
    width: 590px;
    margin-left: 30px;
    text-align: left;
}
.object-details hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 1px solid lightgrey;
}

.view-item-title {
    text-align: left;
    font: normal normal normal 30px/40px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    vertical-align: top;
    display: inline-block;
    width: 335px;
}

.view-item-prices {
    float: right;
    vertical-align: top;
}

.view-price {
    text-align: right;
    font: normal normal bold 30px/40px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    margin-left: 5px;
}

.view-sale-price {
    text-align: left;
    text-decoration: line-through;
    font: normal normal bold 18px/30px Proxima Nova;
    letter-spacing: 0px;
    color: #A2A2A2;
    opacity: 1;
    margin-right: 5px;
}

.view-description {
    text-align: justify;
    font: normal normal normal 14px/21px Proxima Nova;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    padding-bottom: 12px;
}

/*modal*/

.modal-header {
    border: none;
    padding: 20px 15px 0 15px;
}

.modal-dialog {
    margin: 150px auto;
    max-width: 1120px;
}

.modal-body {
    padding: 30px;
    text-align: center;
}

.modal-content {
    border-radius: unset;
    border: none;
}

.modal {
    z-index: 9999;
}

/*pagination*/

.paginator-block {
    margin-top: 50px;
    text-align: center;
    width: 100%;
}
.pagination > li > a, .pagination > li > span {
    border: none;
    text-align: center;
    font: normal normal bold 13px/15px Proxima Nova;
    letter-spacing: 0px;
    color: #D4D4D4;
    opacity: 1;
    padding: 8px 14px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: black;
    background: none;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background: none;
    color: #222222;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    color: #D4D4D4;
}

/*fixes*/

.select2-container--krajee .select2-selection {
    font: normal normal 300 18px/30px Proxima Nova !important;
    height: 60px !important;
    padding: 15px !important;
    border: 1px solid #D4D4D4 !important;
    border-radius: unset !important;
}
.select2-search__field {
    font: normal normal 300 18px/30px Proxima Nova !important;
}
.select2-results__option .select2-results__message {
    font: normal normal 300 18px/30px Proxima Nova !important;
}
.select2-results__options {
    font: normal normal 300 18px/30px Proxima Nova !important;   
}
.select2-container--krajee .select2-search--dropdown .select2-search__field {
    background-position: right 12px top 18px !important;
    padding: 10px 15px !important;
    border-radius: unset !important;
}
.select2-results__option {
    padding-left: 10px !important;
}
.select2-results__message {
    font: normal normal 300 14px/30px Proxima Nova !important;
}
.loading-results{
    font: normal normal 300 14px/30px Proxima Nova !important;   
}
.select2-results__option--highlighted {
    background-color: #222222 !important;
}
.select2-container--krajee .select2-dropdown {
    border-color: #D4D4D4 !important;
}
.select2-container--krajee.select2-container--open .select2-selection, .select2-container--krajee .select2-selection:focus {
    box-shadow: unset !important;
}
.select2-container--krajee .select2-selection--single .select2-selection__arrow {
    border-left: none !important;
    height: 60px !important;
}
.select2-container--krajee .select2-results__option.select2-results__option--selected, .select2-container--krajee .select2-results__option[aria-selected=true] {
}
.select2-dropdown {
    border-radius: unset !important;
}

.form-group {
    /*margin-bottom: 10px;*/
}
.help-block {
    font: normal normal normal 14px/18px Proxima Nova;
    position: absolute;
}

button.close {
    font: normal normal normal 40px/20px Proxima Nova;
    outline: none;
}

/*gallery*/

.my-gallery {
    display: none;
    text-align: center;
}
.my-gallery figure {
    display: block;
    float: left;
    margin: 10px 10px 0 0;
}
.my-gallery figure:last-child {
    margin: 10px 0 0 0;
}
.my-gallery figure:first-child {
    display: block;
    float: left;
    margin: 0 10px 0 0;
}
.my-gallery figure:first-child img {
    height: 405px;
    width: 405px;
}

.my-gallery img {
    object-fit: cover;
    height: 80px;
    width: 128px;
}


/*media*/


@media (max-width: 1120px) {
    .info-tile-left {
        margin-right: 0 !important;
    }
    .show-block-left {
        margin-right: 10px !important;
    }
    .home-info-block {
        text-align: center;
    }
    .shop-items {
        text-align: center !important;
    }
    .modal-body {
        padding: 30px 40px !important;
    }
    .object-details {
        margin-left: 0 !important;
        margin-top: 40px;
    }
    .object-photos {
        margin: 0 0 0 25px !important;
        width: 430px !important;
    }
    .pswp {
        max-height: 750px;
    }
}
@media (max-width: 1065px) {
    .home-news-info {
        display: block !important;
        border-top: unset !important;
        margin: 0 auto !important;
    }
    .home-show-label {
        display: block !important;
        border-top: unset !important;
        margin: 0 auto !important;
    }
    .home-show-block {
        margin: 0 !important;
    }
    .news-title {
        text-align: center !important;
    }
}
@media (max-width: 980px) {
    .header-text-block {
        width: 450px !important;
    }
    .footer-left-block {
        margin-right: 0px !important;
    }
    .sort-block {
        width: 180px !important;
    }
    .search-block {
        width: 220px !important;
    }
    .pagination > li > a, .pagination > li > span {
        padding: 8px 20px;
    }
}
@media (max-width: 700px) {
    .my-wrap { 
        padding: 20px !important;
    }
    .my-button {
        padding: 20px 30px !important;
        font: normal normal normal 13px/30px Proxima Nova !important;
    }
    
    .sidenav-open {
        display: inline-block !important;
    }

    header ul, .header-lang {
        display: none !important;
    }
    .main-logo {
        margin: 20px 0 0 0 !important;
        width: 175px !important;
    }
    .sub-wrap-main {
        padding: 190px 0 0 20px !important;
    }
    .fixed-header-wrap {
        padding: 0 20px 20px 20px !important;
    }

    .header-title {
        font: normal normal 300 24px/30px Proxima Nova !important;
    }
    .home-info-block {
        padding: 35px 0 !important;
    }
    .home-title {
        font: normal normal bold 18px/24px Proxima Nova !important;
        text-align: justify;
        margin-bottom: 10px !important;
    }
    .home-info-tile {
        width: 100% !important;
        padding: 20px 0 !important;
    }
    .home-label {
        font: normal normal 300 36px/42px Proxima Nova !important
    }
    .home-text {
        font: normal normal normal 16px/23px Proxima Nova !important;
    }
    .home-panel-label {
        font: normal normal bold 18px/24px Proxima Nova !important;
    }
    .home-show-img {
        height: auto !important;
    }
    .home-show-block {
        margin: 0 !important;
    }
    .home-show-label {
        /*width: 100% !important;*/
        font: normal normal normal 16px/26px Proxima Nova !important;
        padding: 20px 0 !important;
    }

    .footer-title {
        margin-top: 20px;
        font: normal normal bold 18px/24px Proxima Nova !important;
    }
    .footer-left-block, .footer-right-block {
        width: 100% !important;
    }
    .footer-text {
        margin-top: 20px;
        font: normal normal 300 16px/23px Proxima Nova !important;
        width: 100% !important;   
    }
    .footer-first-block {
        margin-bottom: 0 !important;
    }
    .footer-bottom-block p {
        padding: 0;
    }

    .contact-title {
        font: normal normal bold 12px/15px Proxima Nova !important;
    }
    .contact-link {
        margin-top: 10px !important;
        font: normal normal 300 16px/30px Proxima Nova !important;
    }
    .contact-block {
        margin: 30px 0 0 0 !important;
    }

    .home-news-label {
        font: normal normal normal 16px/23px Proxima Nova !important;
    }
    .home-news-info {
        padding: 30px 0 35px 0 !important;
    }
    .home-news-tile {
        margin: 0 !important;
    }
    .sub-wrap-shop {
        padding: 150px 0 0 20px !important;
    }

    .header-label {
        font: normal normal 300 24px/30px Proxima Nova !important;
    }
    .header-text {
        font: normal normal 300 16px/23px Proxima Nova !important;
        margin-bottom: 0 !important;
    }
    .header-text-block {
        width: 95% !important;
        position: unset !important;
        display: block !important;
        margin-top: 40px;
    }

    .shop-options {
        width: 0;
        position: absolute;
        z-index: 1000;
        top: 0;
        left: 0;
        overflow-x: hidden;
        transition: 0.3s;
        border-right: 1px solid lightgrey;
        border-bottom: 1px solid lightgrey;
        padding-top: 0;
    }
    .filter-close {
        display: block;
    }
    .shop-options form {
        padding: 20px;
    }
    .shop-page {
        padding: 40px 10px !important;
    }
    .shop-label {
        font: normal normal normal 18px/40px Proxima Nova !important;
        float: none !important;
        display: inline-block;
        width: 145px;
    }
    .shop-search {
        margin-top: 20px;
        float: none !important;
    }
    .shop-upper-block {
        height: auto !important;
        border: unset !important;
        text-align: center;
    }
    .sort-block {
        width: 145px !important;
    }
    .search-block {
        margin-left: 10px !important;
        width: 145px !important;
    }
    .show-filter-butt {
        display: inline-block;
        padding: 6px 14px !important;
        width: 145px;
        font: normal normal 300 13px/30px Proxima Nova !important;
        margin-right: 10px;
    }
    .filter-butt {
        padding: 10px 30px !important;
        margin: 0 !important;
    }
    .shop-options hr {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .shop-options-title {
        padding-bottom: 7px;
    }

    .select2-container--krajee .select2-selection {
        padding: 6px 16px !important;
        height: auto !important;
        font: normal normal 300 14px/30px Proxima Nova !important;
    }
    .select2-container--krajee .select2-selection--single .select2-selection__arrow {
        height: 43px !important;
    }
    .select2-results__options {
        font: normal normal 300 14px/30px Proxima Nova !important;
    }
    .select2-search__field {
        font-size: 16px !important;
        line-height: 25px !important
    }
    .select2-container--krajee .select2-search--dropdown .select2-search__field {
        padding: 6px 10px !important;
        background-position: right 10px top 11px !important;
    }
    .select2-results__message {
        font: normal normal 300 14px/20px Proxima Nova !important;
    }

    .shop-items {
        margin-left: 0;
    }
    .object-item {
        width: 135px;
        height: auto;
        margin: 35px 6px 0 6px;
    }
    .object-item-image {
        width: 135px;
        height: 135px;
    }
    .object-item-title {
        padding: 10px 0 0 0;
        font: normal normal normal 14px/18px Proxima Nova;
        height: 46px;
    }
    .on-sale-price {
        display: inline-block;
    }
    .now-price {
        font: normal normal bold 16px/30px Proxima Nova;
    }
    .object-item-price {
        padding-top: 0;
        width: 100%;
        font-size: 0;
    }
    .object-item-price p {
        display: inline-block;
    }
    .object-item-details-butt {
        font: normal normal normal 12px/30px Proxima Nova !important;
        padding: 4px 18px !important;
        width: 100%;
        margin-top: 0;
    }
    
    .order-created-header {
        padding-top: 50px;
    }

    .modal-body {
        padding: 10px !important;
    }
    .modal-dialog {
        margin: 60px auto;
    }

    .object-photos {
        width: 100% !important;
    }
    .object-details {
        width: 100%;
        margin-top: 20px;
    }
    .object-details hr {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .view-item-title {
        font: normal normal normal 24px/40px Proxima Nova;
        width: 100%;
    }
    .view-item-prices {
        float: none;
    }
    .view-price {
        font: normal normal bold 24px/40px Proxima Nova;
    }
    .view-sale-price {
        font: normal normal bold 16px/30px Proxima Nova;
        margin-right: 0;
    }
    .view-option-title {
        margin: 12px 0;
        width: 146px !important;
    }
    .calc-size-input {
        width: 100%;
        margin-bottom: 5px;
    }
    .field-orders-phone {
        width: 100%;
    }
    .order-button {
        padding: 10px !important;
        width: 300px;
    }
    .calc-price-label {
        font: normal normal normal 16px/30px Proxima Nova;
    }
    .price-result {
        font: normal normal bold 16px/30px Proxima Nova;
    }
    .object-photos {
        margin: 0 !important;
    }
    .view-item-prices {
        text-align: right;
    }

    .my-gallery img {
        height: 55px;
        width: 90px;
    }
    .my-gallery figure {
        float: none;
        display: inline-block;
        margin: 1px 3px !important;
    }
    .my-gallery figure:first-child {
        float: none;
    }
    .my-gallery figure:first-child img {
        height: 290px;
        width: 290px;
        margin: 0 auto 7px auto;
    }

    .form-group {
        text-align: center;
        padding-bottom: 15px;
    }
    .form-input {
        height: auto;
    }
    
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 100%;
    }
}
